Subject: ssh-add produces "Could not open a connection to your authentication agent"
From: "Mark Moraes" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 29 Aug 2001 23:55:43 -0700

Hi.

ssh works fine for me under Cygwin,
but I'd like to use ssh-agent;
ssh-add produces the error
Could not open a connection to your authentication agent.

I see mention of a similar problem being solved
in the 2000-10-26 update, but I couldn't find
any specifics on what the fix might be.

http://www.cygwin.com/ml/cygwin/2000-10/msg01446.html

I've attached an strace and cygcheck output.  Any ideas
would be appreciated.

Regards,
    Mark.
 
--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/